.list-div {
    padding: 0.2em 0.6em 1em 0.6em;
    display: flex;
    flex-direction: column;
    width: 280px;
    background: blue;
    margin: 1.1em 0.5em;
    color: #fff;
    box-shadow: 1px 1px 1px 1px gray;
    height: auto;
    text-align: start;
}

.list-div .head-name {
    text-transform: capitalize;
    font-weight: bold;
    border-bottom: 2px solid black;
    padding-bottom: 12px;
}
.head-body span {
    font-size: 1.7em;
    padding-right: 9px;
    position: relative;
    top: 1px;
}
.list-div .head-body {
    position: relative;
    bottom: 19px; 
    font-weight: 500;
    padding: 2px;
}
.head-body:hover {
    background: rgb(14, 36, 240);
    cursor: pointer;
}
